/*
 Theme Name:   coxblue.com (FEB 2021)
 Theme URI:    https://coxblue.com/
 Description:  
 Author:       OLEN
 Author URI:   https://olen.me/
 Template:     generatepress
 Version:      1.0
 Tags:         
 Text Domain:  coxblue_02-2020
*/

.page .entry-content 
{
	padding: 20px;
	margin-top: 10px;
}
.single .post .entry-content 
{
	padding: 20px;
	margin-top: 10px;
}

.content-area .masonry-container article .inside-article { border: #c0c0c0 1px solid; }

.content-area .masonry-container article .inside-article header { margin: -5px; margin-top: -30px; }
.content-area .masonry-container article .inside-article header a:hover { color: black; text-decoration: underline; }

.content-area .masonry-container article .inside-article .entry-summary
{
	color: grey;
	font-size: small; margin: 0px; margin-top: 15px; margin-bottom: -10px; padding: 0px; line-height: 1.2;
}
.content-area .masonry-container article .inside-article .entry-summary22 { display: none; visibility: hidden; }

.content-area .masonry-container article .inside-article .entry-meta {
	margin: -10ox;
	margin-top: 20px;
	padding: 0px;
	padding-top: 5px;
	border-top: 1px #efefef solid;
	font-size: small; 
}

.masonry .cat-links::before { display: none; visibility: hidden; }

.block-css-johnny { border: 1px solid red; font-size: xx-large; }
.block-css-really-big { border: 1px solid pink; font-size: xx-large; }










/*  hide */

#comments { display: none; }
.skip-linke { display: none; }





.inside-right-sidebar .description { display: none; }
.inside-right-sidebar .abh_job { font-size: 13px !important; }
.inside-right-sidebar ul { display: none; }


#right-sidebar .abh_tab_content .abh_social { float: right; }















.avatar-75 { width: 150px; }

.widget .mashsb-container { display: none; visibility: hidden; }
.widget .abh_box { display: none; visibility: hidden; }





.coronasections { font-size: smaller; }

.coronasections table { border: 0px solid white; }
.coronasections tr { border: 0px solid white; }
.coronasections td { border: 0px solid white; }

.coronablue { font-size: small; }

.coronasection1 h2 { margin-bottom: 0px; }

.coronasection4 h4 { margin-bottom: 10px; }
.coronasection3 a { text-decoration: underline; }
.coronasection4 a { text-decoration: underline; }

.coronaheader { border-bottom: 1px solid #285b94; }

.coronasection4 img
{

object-fit: cover;
width: 100%;
height: 250px;
max-height: 250px;

}

.smartslider { margin-left: -20px; margin-right: -20px; }

.wpforms-license-notice { display: none; visibility: hidden; }

 
.smartslider-newtitle:hover { text-decoration: underline; }

.widget_custom_html h2 { display: none; visibility: hidden; }
.widget_custom_html .custom-html-widget {
	display: inline-block;
	height: 600px;
	border: 0px red solid; 

}

.widget_media_image .widget-title { display: none; visibility: hidden; }
.entry-content_NULL .mashsb-container_NULL { display: none; visibility: hidden; }

.menu-covid-smaller a { font-size: smaller; border: 0px red solid; }
.site-description em { font-size: small }



